<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/css/style2.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito">
    <title>Asgard Health - Registro de pacientes</title>
</head>

<body>
    <header>
        <div class="header">
            <img src="./assets/img/asgard-health4.png">
        </div>
    </header>
    <main>
        <div class="title">
            <h1>Cadastro de pacientes</h1>
        </div>
        <div class="corpo">
            <div class="createForm">
                <form method="POST" action="http://localhost:3001/user">
                    <div class="row">
                        <div class="etiqueta">Sexo</div>
                        <div class="radios">
                            <div class="radio">
                                <input class="option" type="radio" id="masculino" name="sexo" value="masculino">
                                <label for="masculino">Masculino</label>
                            </div>
                            <div class="radio">
                                <input class="option" type="radio" id="feminino" name="sexo" value="feminino">
                                <label for="feminino">Feminino</label>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="etiqueta">
                            <label>Nascimento:</label>
                        </div>
                        <div class="form-input">
                            <input class="campo" type="date" name="nascimento" placeholder="Nascimento">
                        </div>
                    </div>
                    <div class="row">
                        <div class="etiqueta">
                            <label>Nome:</label>
                        </div>
                        <div class="form-input">
                            <input class="campo" type="text" name="nome" label="Nome:"
                                placeholder="Insira o nome do paciente">
                        </div>
                    </div>
                    <div class="row">
                        <div class="etiqueta">
                            <label>Sobrenome:</label>
                        </div>
                        <div class="form-input">
                            <input class="campo" type="text" name="sobrenome"
                                placeholder="Insira o sobrenome do paciente">
                        </div>
                    </div>
                    <div class="row">
                        <div class="etiqueta">
                            <label>RG:</label>
                        </div>
                        <div class="form-input">
                            <input class="campo" type="number" min="0" name="rg" placeholder="Insira o RG do paciente">
                        </div>
                    </div>
                    <div class="row">
                        <div class="etiqueta">
                            <label>E-mail:</label>
                        </div>
                        <div class="form-input">
                            <input class="campo" type="email" name="email" placeholder="Insira o e-mail do paciente">
                        </div>
                    </div>
                    <div class="row">
                        <div class="etiqueta">
                            <label>Telefone:</label>
                        </div>
                        <div class="form-input">
                            <input class="campo" type="tel" name="telefone" placeholder="Insira o telefone do paciente">
                        </div>
                    </div>
                    <div class="row">
                        <button class="btn send" type="submit" name="enviar">CADASTRAR</button>
                    </div>
                </form>
            </div>
        </div>
    </main>

    <footer>
        <div class="poweredBy">
            <div>
                <img src="./assets/img/stark-industries.png">
            </div>
        </div>
    </footer>
</body>

</html>